## bjsonrpc 0.2.0

=== debian/changelog ===
bjsonrpc (0.2.0-2) unstable; urgency=low

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ Stefano Rivera ]
  * Team upload.
  * Port from python-support to dh_python. Closes: #785955.
  * Drop unnecessary Provides: ${python:Provides}.
  * Wrap-and-sort.

 -- Stefano Rivera <stefanor@debian.org>  Wed, 19 Aug 2015 22:00:44 +0200

bjsonrpc (0.2.0-1) unstable; urgency=low

  * Initial release. Closes: #628856

 -- Miriam Ruiz <little_miry@yahoo.es>  Sun, 15 May 2011 16:29:09 +0200
