=== debian/control ===
Source: bjsonrpc
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders:
 Miriam Ruiz <little_miry@yahoo.es>,
 David Martínez Martí <deavidsedice@gmail.com>
Build-Depends:
 debhelper (>= 7),
 dh-buildinfo,
 python-all,
 python-setuptools,
 dh-python,
 quilt
Standards-Version: 3.9.2
X-Python-Version: >= 2.6
Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/bjsonrpc/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-apps/packages/bjsonrpc/trunk/
Homepage: https://bjsonrpc.wordpress.com/

Package: python-bjsonrpc
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, ${shlibs:Depends}
Suggests: python-simplejson
Description: asynchronous bidirectional JSON-RPC protocol over TCP/IP
 bjsonrpc is a implementation of the well-known JSON-RPC protocol over TCP-IP
 with lots of features. It is aimed at speed and simplicity and it adds some
 other extensions to JSON-RPC that makes bjsonrpc a very powerful tool as a
 IPC mechanism over low bandwidth.
